Subject: Re: [iproute2 PATCH v3 1/1] tc: introduce IFE action

From: Jamal Hadi Salim <[email-masked]>
Date: Sat, 7 May 2016 09:11:36 -0400

On 16-04-25 08:28 AM, Jamal Hadi Salim wrote:
> On 16-04-22 01:00 PM, Stephen Hemminger wrote:
>> On Thu, 21 Apr 2016 17:40:14 -0400
>
>>
>> All header files for iproute2 (in include/linux) should come from
>> santized kernel
>> headers. I do not see the file tc_ife.h in include/uapi/linux in
>> current net-next
>> kernel source tree.
>>
>
> I am assuming based on your other email this is taken care of?

your patch didnt make it. I have time - will take care of this.

cheers,
jamal